From linux-usb-devel-admin@lists.sourceforge.net Tue Aug  9 12:20:16 2005
From: "Dale Farnsworth" <dale@farnsworth.org>
Message-ID: <20050809191335.GA20480@xyzzy.farnsworth.org>
Subject: USB: Fix typo in ohci-ppc-soc.c: usb_hcd_put => usb_put_hcd
Date: Tue, 9 Aug 2005 12:13:35 -0700

Signed-off-by: Dale Farnsworth <dale@farnsworth.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>

---
 drivers/usb/host/ohci-ppc-soc.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

--- gregkh-2.6.orig/drivers/usb/host/ohci-ppc-soc.c	2005-06-17 12:48:29.000000000 -0700
+++ gregkh-2.6/drivers/usb/host/ohci-ppc-soc.c	2005-08-10 14:50:22.000000000 -0700
@@ -123,7 +123,7 @@
 
 	iounmap(hcd->regs);
 	release_mem_region(hcd->rsrc_start, hcd->rsrc_len);
-	usb_hcd_put(hcd);
+	usb_put_hcd(hcd);
 }
 
 static int __devinit
